<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="37c90a91688cdda71675f82a223fa144">
  <dict>
    <!--2020-02-17 10:15:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
